using MusiLib.Model;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MusiLib.DataContractPersistance
{
    public class DataToPersist
    {
        public List<Utilisateur> utilisateurs = new List<Utilisateur>();
        public List<Partition> partitions = new List<Partition>();
    }
}
